httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Com Puter" <ccs_...@hotmail.com>
Subject RE: [users@httpd] Re: Error with ssl and php4
Date Fri, 07 Oct 2005 15:46:13 GMT
The openssl libraries are installed and can be verified with a static 
version of mod-ssl compiled in by checking the output of:

lsof |grep libssl

which returns several apache2 processes having /usr/lib/libssl.so.0.9.7 
open.

This has me puzzled, it should work but doesn't.  It is almost like the 
libssl .so is not being made available to the included loadmodule processes.

HELP!!




>From: "Joost de Heer" <sanguis@xs4all.nl>
>Subject: [users@httpd] Re: Error with ssl and php4
>Date: Fri, 7 Oct 2005 11:00:36 +0200 (CEST)
>
> > Syntax error on line 1 of /etc/apache2/mods-enabled/ssl.load:
> > Cannot load /usr/lib/apache2/modules/mod_ssl.so into server:
> > /usr/lib/apache2/modules/mod_ssl.so: undefined symbol: SSL_get_error
>
>Did you install the openssl libraries?
>
>Joost
>

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today - it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message